Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMartin Taal2015-07-26 13:16:01 -0400
committerMartin Taal2015-07-26 13:16:01 -0400
commit5c8d5fef8ff5e89e18fa88692241cdc27cbc84fe (patch)
tree6e086e6d852be76cb2adb1b54838b26e36a8932e
parent4eb913d913eb97b28f884fefb46a9df6f266018b (diff)
downloadorg.eclipse.emf.texo-5c8d5fef8ff5e89e18fa88692241cdc27cbc84fe.tar.gz
org.eclipse.emf.texo-5c8d5fef8ff5e89e18fa88692241cdc27cbc84fe.tar.xz
org.eclipse.emf.texo-5c8d5fef8ff5e89e18fa88692241cdc27cbc84fe.zip
Texo for Mars
-rw-r--r--tests/org.eclipse.emf.texo.server.test/META-INF/MANIFEST.MF16
1 files changed, 8 insertions, 8 deletions
diff --git a/tests/org.eclipse.emf.texo.server.test/META-INF/MANIFEST.MF b/tests/org.eclipse.emf.texo.server.test/META-INF/MANIFEST.MF
index 0d0110f4..48bdbddf 100644
--- a/tests/org.eclipse.emf.texo.server.test/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.emf.texo.server.test/META-INF/MANIFEST.MF
@@ -20,15 +20,15 @@ Require-Bundle: org.eclipse.emf.texo.xml;bundle-version="[0.9.0,1.1.0)",
org.eclipse.persistence.antlr;bundle-version="[3.0.0,4.0.0)",
org.hsqldb;bundle-version="[2.0.0,3.0.0)",
javax.persistence;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.jetty.server;bundle-version="[9.0.0,9.3.0)",
- org.eclipse.jetty.util;bundle-version="[9.0.0,9.3.0)",
- org.eclipse.jetty.servlet;bundle-version="[9.0.0,9.3.0)",
+ org.eclipse.jetty.server;bundle-version="[9.0.0,9.2.10)",
+ org.eclipse.jetty.util;bundle-version="[9.0.0,9.2.10)",
+ org.eclipse.jetty.servlet;bundle-version="[9.0.0,9.2.10)",
javax.servlet;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.jetty.client;bundle-version="[9.0.0,9.3.0)",
- org.eclipse.jetty.http;bundle-version="[9.0.0,9.3.0)",
- org.eclipse.jetty.io;bundle-version="[9.0.0,9.3.0)",
- org.eclipse.jetty.security;bundle-version="[9.0.0,9.3.0)",
- org.eclipse.jetty.server;bundle-version="[9.0.0,9.3.0)",
+ org.eclipse.jetty.client;bundle-version="[9.0.0,9.2.10)",
+ org.eclipse.jetty.http;bundle-version="[9.0.0,9.2.10)",
+ org.eclipse.jetty.io;bundle-version="[9.0.0,9.2.10)",
+ org.eclipse.jetty.security;bundle-version="[9.0.0,9.2.10)",
+ org.eclipse.jetty.server;bundle-version="[9.0.0,9.2.10)",
org.json;bundle-version="[1.0.0,2.1.0)",
org.eclipse.emf.texo.json;bundle-version="[0.9.0,1.1.0)",
org.eclipse.emf.texo.test.emfmodel;bundle-version="[0.9.0,1.1.0)",

Back to the top